Source: the
Section: editors
Priority: optional
Maintainer: Mark Hessling <mark@rexx.org>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 3.7.2

Package: the-common
Architecture: any
Depends: ${shlibs:Depends}
Description: The Hessling Editor common files

Package: the-doc
Architecture: all
Section: doc
Description: The Hessling Editor documentation

Package: the-%CURSES_BUILD%-%REXX_BUILD%
Architecture: any
Depends: ${shlibs:Depends}, the-common
Recommends: regina3 (>= 3.3-5)
Suggests: regina3 (>= 3.3-5)
Description: The Hessling Editor binary variant
